<?php
/**
 * Message translations.
 *
 * This file is automatically generated by 'yii message/extract' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 * Messages that no longer need translation will have their translations
 * enclosed between a pair of '@@' marks.
 *
 * Message string can be used with plural forms format. Check i18n section
 * of the guide for details.
 *
 * NOTE: this file must be saved in UTF-8 encoding.
 */
return [
    ' App, Email Confirmation' => '',
    ' App, Reset Password' => '',
    ' Authorization' => '',
    '(Not Found!)' => '',
    'Accept' => '',
    'Accepted' => '',
    'Account not Active' => '',
    'Account not Confirmed' => '',
    'Actions' => '',
    'Activate' => '',
    'Active' => '',
    'Add' => '',
    'Admin Profile' => '',
    'Admins' => '',
    'Answer' => '',
    'Answered' => '',
    'Apps' => '',
    'Arabic Name' => '',
    'Are You Sure?' => '',
    'Are you sure you want to delete this item?' => '',
    'Area' => '',
    'Areas' => '',
    'Authorization' => '',
    'Banned' => '',
    'Birth Date' => '',
    'Captcha' => '',
    'Categories' => '',
    'Category' => '',
    'Change Status' => '',
    'Change own password' => '',
    'Change password' => '',
    'Change status' => '',
    'Change status to' => '',
    'Chats' => '',
    'Check your E-mail for further instructions' => '',
    'Cities' => '',
    'City' => '',
    'Close' => '',
    'Closed' => '',
    'Confirm Account' => '',
    'Confirmation Code' => '',
    'Continue' => '',
    'Copyright' => '',
    'Countries' => '',
    'Country' => '',
    'Cover Image' => '',
    'Create' => '',
    'Create Admin' => '',
    'Create Area' => '',
    'Create Category' => '',
    'Create City' => '',
    'Create Country' => '',
    'Create Date' => '',
    'Create Date/Time' => '',
    'Create Document' => '',
    'Create FAQ' => '',
    'Create Link' => '',
    'Create Profession' => '',
    'Create State' => '',
    'Create Student' => '',
    'Create Sub Category' => '',
    'Create Teacher' => '',
    'Current Password' => '',
    'Current password' => '',
    'Dashboard' => '',
    'Deactivate' => '',
    'Delete' => '',
    'Deleted' => '',
    'Description' => '',
    'Document' => '',
    'Documents' => '',
    'Done' => '',
    'E-mail' => '',
    'E-mail confirmation failed' => '',
    'E-mail is invalid' => '',
    'Edit' => '',
    'Edit Email' => '',
    'Edit Password' => '',
    'Edit Profile' => '',
    'Editing Profile' => '',
    'Email' => '',
    'Email Confirm' => '',
    'English' => '',
    'English Name' => '',
    'Enter verification code' => '',
    'FAQs' => '',
    'Facebook' => '',
    'Favorit' => '',
    'Female' => '',
    'File' => '',
    'Forgot Password' => '',
    'Forgot Password (sent by email)' => '',
    'Frame' => '',
    'Friday' => '',
    'Full Name' => '',
    'Gender' => '',
    'General' => '',
    'Google' => '',
    'Groups' => '',
    'Handle' => '',
    'Handle Request' => '',
    'I forgot my password' => '',
    'ID' => '',
    'Image' => '',
    'Images' => '',
    'Inactive' => '',
    'Invalid Password' => '',
    'Is Active?' => '',
    'Item ID' => '',
    'Links' => '',
    'Loading...' => '',
    'Location' => '',
    'Login' => '',
    'Login Accepted' => '',
    'Logout' => '',
    'Male' => '',
    'Manage' => '',
    'Messages' => '',
    'Monday' => '',
    'Multi Choise' => '',
    'Name' => '',
    'New' => '',
    'New to ' => '',
    'No' => '',
    'Normal' => '',
    'Not Active' => '',
    'Not Set' => '',
    'OR' => '',
    'One Choise' => '',
    'Other Options' => '',
    'Pages' => '',
    'Password' => '',
    'Password has been changed' => '',
    'Password recovery' => '',
    'Profession' => '',
    'Professions' => '',
    'Profile' => '',
    'Question' => '',
    'Quiz' => '',
    'Ready' => '',
    'Recover' => '',
    'References' => '',
    'Register' => '',
    'Register a new membership' => '',
    'Registration' => '',
    'Reject' => '',
    'Rejected' => '',
    'Remember Me' => '',
    'Remember me' => '',
    'Remove' => '',
    'Repeat Password' => '',
    'Requirements' => '',
    'Reset' => '',
    'Saturday' => '',
    'Save' => '',
    'Saved' => '',
    'Search' => '',
    'Select...' => '',
    'Sign In' => '',
    'Sites' => '',
    'State' => '',
    'States' => '',
    'Status' => '',
    'Student' => '',
    'Student Profile' => '',
    'Students' => '',
    'Sub-Categories' => '',
    'Subject' => '',
    'Subjects Count' => '',
    'Sunday' => '',
    'Teacher' => '',
    'Teacher Profile' => '',
    'Teachers' => '',
    'Teachers List' => '',
    'Teachers Requests' => '',
    'The requested page does not exist.' => '',
    'Thursday' => '',
    'Title' => '',
    'Token not found. It may be expired. Try reset password once more' => '',
    'Tools' => '',
    'Tuesday' => '',
    'Type' => '',
    'Unable to send message for email provided' => '',
    'Under Process' => '',
    'University' => '',
    'Update' => '',
    'Update Admin' => '',
    'Update Area' => '',
    'Update Category' => '',
    'Update City' => '',
    'Update Country' => '',
    'Update Document: {name}' => '',
    'Update FAQ' => '',
    'Update Link' => '',
    'Update Profession' => '',
    'Update State' => '',
    'Update Student' => '',
    'Update Sub-Category' => '',
    'Update Teacher' => '',
    'Uploaded' => '',
    'Url' => '',
    'User' => '',
    'User ID' => '',
    'User Manage' => '',
    'User Videos' => '',
    'User is BANNED' => '',
    'User not found' => '',
    'Video' => '',
    'Wednesday' => '',
    'Welcome' => '',
    'Yes' => '',
    'id' => '',
    'العربية' => '',
    'تسجيل حساب كمدرّس' => '',
    'answer type one' => 'This question is of one answer type, please choose the answer format?',
    'by review' => 'Displayed by views',
];
